# trans.fail/xenotopic.network

A/V episode 3 in the *trans.fail* series

## concept

\
Projekt **trans.fail** je kinozvočna in (po potrebi tudi) spletna serija avdio-vizualnih raziskovanj, ki temeljijo na vzniku sinestetičnega prostora, ki ga povzročita tesno povezana in sinhronizirana zvok in gibljiva podoba.

Ob tem je centralno vprašanje raziskave povezano z sodobnim življenskim okoljem, ki je v resnici (že) trans-medijsko. V tem kontekstu je subjekt razumljen in doživljan kot vpet v funkcionalnosti in delovanja kiborginje, pomembno vprašanje pa se zdijo njene pravice. Ob tem skozi mrežo različnih silnic ne izostane patriarhalni beli hetero cis kalup in mehanizem discipliniranja, oblikovanja in vzgajanja. Zato je trans.fail tudi informiran s strani študijev spolov in feminizmov.

Poglavje **xenotopic.network** se naslanja na koncepte tujega (xeno), prostora (topic/topos), in omrežja (network) kot izvorne inspiracije. Vse te koncepte lahko razumemo in beremo na različne načine, iz njih vznika kritično branje sveta kot prepleta možnosti:

*"Tehnologija ni inherentno progresivna. Njene rabe so spojene s kulturo v pozitivni povratni zanki, ki onemogoča linearno sosledje, predvidevanje in absolutno previdnost. Tehnoznanstvena inovacija bi morala biti povezana s kolektivnim teoretskim in političnim mišljenjem, v katerem ženske, queer in spolno nekonformne osebe igrajo vlogo brez primere. Resnični emancipatorni potencial tehnologije ostaja neuresničen. Ker jo hrani trg, njen hiter razvoj izravnava prenapihnjenost, elegantna inovacija pa se predaja kupcu, čigar inertni svet dekorira."* (Laboria Cuboniks)

*"trenutno v igri ni nič drugega kot redefiniranje odnosa med teritorijem in omrežji. Trenutno se na celotnem nizu dogajajo velike geopolitične preureditve, od fizične infrastrukture do informacijskih, finančnih in denarnih omrežij. To so poskusi določanja 'digitalnih ozemelj' in spopadanja s tem, kako opredeliti in uveljaviti nekakšno 'digitalno suverenost' v prostoru omrežja. In kriptografske tehnike so jedro takšnih nastajajočih ureditev."* (Jaya Klara Brekke)

## resources/references

### THEORY

* <https://strelkamag.com/en/article/xenofeminist-ways-of-building-a-world-from-scraps>
* <https://laboriacuboniks.net/manifesto/xenofeminism-a-politics-for-alienation/>
* 

### SOFTWARE

* SuperCollider <https://scsynth.org/> <https://supercollider.github.io/>
* Processing <https://processing.org/>