/*
	This file is part of "Interface Fractures IV - Q".
	Copyright (c) 2016 Luka Prinčič, All rights reserved.
	This program is free software distributed under
	GNU General Public Licence. See COPYING for more info.
	- - - - - - - - - - - - - - - - - - - - - - - - - - - -

  displayFps.pde
    
                                                                             */

void displayFps(boolean render) { // -----------------------------------
  if (render){
    // Display Fps
    rectMode(CORNER);
    colorMode(RGB, 100, 100, 100, 100);

    noStroke();
    fill(0,0,0,100);
    rect(2, 2, 40, 18);

    fill(100, 100, 100, 100); 
    textFont(fpsFont);
    textSize(12);
    textAlign(LEFT);
    text(round(frameRate) + "fps", 10, 16, 5);}
}
